/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window
//"sandbox.access.privacynotice" = "En utilisant cette application, vous acceptez le ";
"sandbox.access.licenseagreement" = "Contrat de licence Trend Micro";
//"sandbox.access.privacyreview" = "Consultez notre ";
"sandbox.access.privacypolicy" = "déclaration de confidentialité";
//"sandbox.access.and" = " et ";
"sandbox.access.datacollection" = "Avis relatif à la collecte des données";

"sandbox.access.trendprivacypolicy" = "Déclaration de confidentialité de Trend Micro";

//license agreement window
"licenseagreement.title.label" = "Contrat de licence %@ %@";
"licenseagreement.ok.button" = "OK";

//third-party license infomation
"thirdpartylicense.title.label" = "Informations de licences tierces";


//privacy notice window
"privacynotice.continue.button" = "Continuer";
"privacynotice.title.label" = "Divulgation de la collecte de données personnelles et confidentielles";
"privacynotice.content" = "Certaines fonctionnalités de %@ collectent et envoient des données de rétroaction relatives à l'utilisation des produits à Trend Micro. Certaines de ces données peuvent être considérées comme personnelles dans certaines juridictions et dans le cadre de certaines réglementations.\n\nConsultez l'{DataCollectionNotice} de %@ pour plus d'informations sur les données pouvant être collectées et sur la procédure de désactivation de la collecte de ces données.\n\nPour obtenir des informations supplémentaires sur la façon dont nous collectons les données et vos droits sur ces données, consultez la {PrivacyPolicy} de Trend Micro.";
"privacynotice.pro.mas.content" = "Certaines fonctionnalités de %@ collectent et envoient des données de rétroaction relatives à l'utilisation des produits à Trend Micro. Certaines de ces données peuvent être considérées comme personnelles dans certaines juridictions et dans le cadre de certaines réglementations.En installant %@, les données suivantes seront collectées afin de garantir la validité de vos achats dans l'application. Vous ne pouvez pas désactiver la collecte de ces données.\n\n- Informations IAP (y compris le jeton IAP et l'heure d'achat)\n\nConsultez l'{DataCollectionNotice} de %@ pour plus d'informations sur les données pouvant être collectées et sur la procédure de désactivation de la collecte de ces données.\n\nPour obtenir des informations supplémentaires sur la façon dont nous collectons les données et vos droits sur ces données, consultez la {PrivacyPolicy} de Trend Micro.";
"privacynotice.pro.content" = "Certaines fonctionnalités de %@ collectent et envoient des données de rétroaction relatives à l'utilisation des produits à Trend Micro. Certaines de ces données peuvent être considérées comme personnelles dans certaines juridictions et dans le cadre de certaines réglementations. En installant %@, les données suivantes seront collectées afin de vérifier que votre licence est valide. Vous ne pouvez pas désactiver la collecte de ces données.\n\n- Adresse électronique, nom de l’appareil, GUID de l’appareil et langue\n\nConsultez l'{DataCollectionNotice} de %@ pour plus d'informations sur les données pouvant être collectées et sur la procédure de désactivation de la collecte de ces données.\n\nPour obtenir des informations supplémentaires sur la façon dont nous collectons les données et vos droits sur ces données, consultez la {PrivacyPolicy} de Trend Micro.";

// Share Data window
"sharedata.title" = "Proposer des améliorations";
"sharedata.content" = "Pour contribuer à l'amélioration de ce logiciel, vous pouvez partager des données d'utilisation et d'incidents anonymes avec Trend Micro en cochant la case ci-dessous. Si vous décidez de ne pas cocher cette case, les fonctionnalités ou l'efficacité de %@ ne seront aucunement affectées.";
"sharedata.checkbox.content" = "J'accepte de partager des données d'utilisation anonymes pour contribuer à l'amélioration de ce logiciel.";
"sharecrash.checkbox.content" = "J'accepte de partager des données d'incidents anonymes pour contribuer à l'amélioration de ce logiciel.";

"gdpr.accept.button" = "Accepter et continuer";
"gdpr.quit.button" = "Quitter";
"gdpr.welcome.title" = "Bienvenue";
"gdpr.welcome.privacynotice" = "En installant ce logiciel, vous acceptez les conditions du {LicenseAgreement}.";
// health check
"healthcheck.state.great" = "%@ optimise votre Mac";
"healthcheck.state.great.plus" = "%@ nettoie votre Mac";
"healthcheck.state.great.unlock" = "Déverrouillez la version complète de %@ pour découvrir plus de fonctionnalités";
"healthcheck.state.autostart" = "Autoriser %@ à optimiser votre Mac au démarrage ?";
"healthcheck.state.autostart.plus" = "Lancer automatiquement %@ au démarrage ?";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "Aimez-vous %@?";

// module
"title.memory" = "Utilisation de la mémoire";
"title.junk" = "Fichiers indésirables";
"title.cpu" = "Utilisation du processeur";
"title.network" = "Utilisation du réseau";

// button
"button.deepClean" = "Optimisation du système";
"button.cleanMemory" = "Optimiser";
"button.quitCleanJunk" = "Nettoyer";
"button.cleaningMemory" = "Optimisation";
"button.quitCleaningJunk" = "Nettoyage";
"button.touchbar.cleanMemory" = "Optimiser la mémoire";
"button.touchbar.cleanJunkFiles" = "Nettoyer les fichiers indésirables";
"button.refreshMemory" = "Actualiser";
"button.refreshingMemory" = "Actualisation";

// Label
"label.freeMemorySize" = "%@ libéré";
"label.cleanedJunkSize" = "Nettoyé %@";
"label.junkNoNeedToClean" = "Ne nécessite aucun nettoyage";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "Disponible : %@ Total :%@";
"disk.other" = "Autre";
"disk.app" = "Applications";
"disk.photo" = "Photos";
"disk.audio" = "Audio";
"disk.movie" = "Films";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "Temps d'activité de l'ordinateur";

// network detail
"net.excellent" = "Excellent";
"net.good" = "Bon";
"net.poor" = "Faible";
"net.bad" = "Aucun signal";

// File Access
"fileaccess.continue" = "Continuer";
"fileaccess.detail" = "Pour autoriser les fonctions normales, cliquez sur « Continuer », puis sur « Autoriser » dans la fenêtre suivante.";
"fileaccess.title" = "Nous devons vérifier votre répertoire de base";

"button.deepClean.plus" = "Nettoyage de disque";


"UninstallAncient.Description.InstallHelper" = "Supprimez l'ancienne version de Dr. Cleaner de votre Mac avec un outil d'assistance pour récupérer de l'espace disque.";
"UninstallAncient.Description.HasHelper" = "Supprimez l'ancienne version de Dr. Cleaner de votre Mac pour récupérer de l'espace disque.";
"UninstallAncient.Uninstalling" = "Suppression de l'ancienne version de Dr. Cleaner";
"UninstallAncient.Done" = "L'ancienne version de Dr. Cleaner a été supprimée de votre Mac.";
"UninstallAncient.Button.Uninstall" = "Supprimer maintenant";
"UninstallAncient.Button.Cancel" = "Non merci";
"UninstallAncient.Button.Done" = "OK";
"UninstallAncient.Checkbox.dontShowAgain" = "Ne plus afficher ce message.";

